body
{
text-align:right !important;
font-family: Arial, sans-serif !important; 
}

.entry h2.title, .entry h1.title, h3#comments, h3#reply-title span { font-size: 32px; margin-bottom: 4px; }

.post-info { background: url(images/rtl/postinfo-bg.png)  no-repeat top right !important; }
.post-info p.post-meta { background: url(images/rtl/postinfo-bg.png) no-repeat bottom right !important; }
.entry	.thumbnail { float:right;  margin-left: 20px; margin-right: 0; }
.entry  	a.readmore { float:left; margin-left:15px;}


#logo { float: right; /*margin-top: 37px; */ margin-left: 39px; margin-right:-10px;}
ul#top-menu { margin-top: 23px; float: right; font-weight: bold;  }
#search { /*float: right;*/ margin-top: 33px; padding-left:5px; }
div#search-form { position: relative; float: left; margin-left: -30px;  margin-top:-17px;}
#searchform { background:url(images/rtl/search-form.png) no-repeat; }

.container { text-align: right !important; }

.entry p{font-size:14px;}
.entry h3{margin-top:20px;}
.entry ul {font-size:14px; padding-right:10px; list-style:none;}
ul.niceList  li {background: url(epanel/page_templates/images/sitemap-tag.png) no-repeat right center!important; padding: 5px 19px 5px 0px;}
.tab-slide a.readmore ,  .tab-slide a.readmore span{display:none;}
.tab-slide p {font-size:14px; text-align:right; direction:rtl;}
.tab-slide h3.title {display:none; }
.tab-slide h4 {font-size:32px; margin-bottom:15px;  color: #555555; font-weight: 700; font-family:arial;}
.tab-slide ul li{font-size:14px;}

ul#main-tabs li a {width:192px;}
ul#main-tabs li a strong{letter-spacing:0px; }
ul#main-tabs li span{letter-spacing:0px;}
ul#main-tabs li span {font-size:16px; padding-top:5px;}
.tab-slide .thumbnail { float:right; margin-right: 0px; margin-left: 20px; display:block; }
.thumbnail span.overlay2 { background:url(images/rtl/box-overlay2.png) no-repeat; right:-2px; left;auto; }
.thumbnail img{padding:0; margin:0;}

.tab-slide ul { list-style: none ; padding: 10px 20px 10px 0px !important; }
.tab-slide ul li {background: url(epanel/page_templates/images/sitemap-tag.png) no-repeat center!important; padding-right:19px ;}
.tab-slide p{ }


img#about-image { float: right; margin: 3px 0px 8px 8px; }

#entries-area { background: url(images/rtl/content-main-bg.png) repeat-y top left ; }
#entries-area-content { background: none; }
#entries-area-content {background: url(images/rtl/content-area-topbg.jpg) no-repeat top left	;}

#content-area { float: right; width: 625px; margin-left: 60px; margin-right:0; direction:rtl !important; text-align:right !important;}

.fullwidth #entries-area, .fullwidth #entries-area-content { background: none; }
.fullwidth #content-area { width: 960px; margin-left: 0px; margin-right:auto;}

/*------------------------------------------------*/
/*---------------[breadcrumbs]------------------*/ 
/*------------------------------------------------*/
	#breadcrumbs { float:right;}
		#breadcrumbs a, #breadcrumbs span.raquo { display: block; float: right; }
		#breadcrumbs a { color: #b6b6b6; font-weight: normal; }
			#breadcrumbs a:hover { color: #000; text-decoration: none; }
		#breadcrumbs span.raquo { background: url(images/rtl/breadcrumbs-separator.png) no-repeat; text-indent: -9999px; width: 34px; margin: 0 2px; }
		
		#breadcrumbs-left, #breadcrumbs-content, #breadcrumbs-right { float: right; height: 35px; }
		#breadcrumbs-left { background: url(images/rtl/breadcrumbs-left.png) no-repeat ; width: 33px; }
		#breadcrumbs-content { background: url(images/rtl/breadcrumbs-bg.png) repeat-x; line-height: 32px; padding: 0 3px; }
		#breadcrumbs-right { background: url(images/rtl/breadcrumbs-right.png) no-repeat; width: 35px; }	

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

ul#top-menu li {  /*padding:0 12px 0 0;*/ float:right; position: relative; }
		
		ul#top-menu > li { padding:0 15px 0 0;}
			ul#top-menu > li > a { padding:0 0 0 15px;  }
			
		ul#top-menu > li.current_page_item { background:url(images/menu-nav.png) no-repeat scroll right bottom transparent; padding:0 15px 0 0; }
			ul#top-menu > li.current_page_item > a { color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); background:url(images/menu-nav.png) no-repeat scroll 0 0 transparent; display:block; height:29px; line-height:27px; padding:0 0 0 15px; }

	ul.nav ul { width: 198px; background: #fff; border: 1px solid #e8e8e8; top: 34px !important;  right: 10px !important; left:auto;  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:1px 1px 5px 0px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1x 1px 5px 0px rgba(0, 0, 0, 0.1); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; /*border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px;*/ padding: 13px 0px 12px; z-index: 9999px; display: none; }
			
			
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
p#copyright{float:none; text-align: center; direction:ltr; padding: 30px 0px; }
#copyright span.sep{padding:0 7px;}
/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

#sidebar {float: right; direction:rtl !important; text-align:right !important; }
#sidebar, #footer-widgets { font-family: Arial, serif; }
	#sidebar .widget { padding: 0px 30px 20px 5px; font-size:14px;}
		#sidebar h3.widgettitle { background: url(images/rtl/sidebar-separator.png) no-repeat bottom right; padding-bottom: 14px;  margin-right: -29px; padding-right: 29px; margin-left: 0; padding-left:0;}
		.widget ul ul { margin: 0px 15px 0px 0px; }
		.widget ul li { background: url(images/rtl/widget-li.png) no-repeat 100% 10px; padding: 4px 13px 4px 0px; }
			.widget ul li ul { padding:5px 7px 0px 0px; margin: 0px 0px -4px; }


			

ul#main-tabs li { float: right; /*padding: 47px 24px 18px 40px; height: 39px; width: 142px; */ }

/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/
body#home #header .container { padding-bottom: 40px; }
#featured { margin-bottom: 125px;  }				
	.featured-img { display:block; float:left; position:relative; }
		.featured-img span.overlay { display:none;  }
	#featured .description { display:none;}
		#featured h2.title { font-size: 60px; line-height: 50px; }
			#featured h2.title cufon { margin-bottom: -19px; }

			#featured h2.title a { text-decoration: none; color: #555; }

		#featured a.join-today { display: none; }
		
	div#controllers { text-align: center; padding-top: 40px; margin-top:30px;}
		div#controllers a { background:url(images/controller1.png) no-repeat; display:block; height:15px; margin-right:4px; text-indent:-9999px; width:15px; display: inline-block }
			div#controllers a.activeSlide { background:url(images/controller2.png) no-repeat; }
			
#featured .description-left .featured-img { float: right; }
#featured .description-left .description { float: left; text-align: right; }
#featured .description-left a.join-today { float: right; }


#featured .description-center .description { float: none; text-align: center; width: 100%; }
#featured .description-center a.join-today { margin-left: 393px; }

#featured_content, #featured_content .slide { width: 960px; }

#featured .video-slide { background: none;  }

.slide .description {display:none;}


/*------------------------------------------------*/
/*--------------gallery-area-----------------*/
/*------------------------------------------------*/





/*------------------------------------------------*/
/*--------------sitemap-----------------*/
/*------------------------------------------------*/
.sitemap-col { float: right !important; margin: 0 0 10px 2% !important; width: 30% !important; }
#sitemap .last { margin-right: 0px; margin-left: 0 !important;}
	.sitemap-col ul { list-style:none outside none; padding-left: auto !important; margin-left: auto !important; }


	.sitemap-col ul li a { background: url(epanel/page_templates/images/sitemap-page.png) no-repeat right center !important; padding: 4px 19px 4px 0px  !important; }

	ul#sitemap-categories li a { background: url(epanel/page_templates/images/sitemap-category.png) no-repeat right center!important; }
	ul#sitemap-tags li a { background: url(epanel/page_templates/images/sitemap-tag.png) no-repeat right center!important; }
	ul#sitemap-authors li a { background: url(epanel/page_templates/images/sitemap-author.png) no-repeat right center!important; }	

/*------------------------------------------------*/
/*--------------Contact-----------------*/
/*------------------------------------------------*/	
#et_contact_left, #et_contact_right { float: right !important; }
#et_contact_left { width: 70%; }
#et_contact_right { width: 17%; margin-right: 50px; margin-left:0 !important;}	

#et_contact_submit, #et_contact_reset { float: left !important;  margin-left: 9px;  }

#et_contact_submit {margin-left: 6px; }

/*------------------------------------------------*/
/*--------------Shotcodes-----------------*/
/*------------------------------------------------*/
.et-box-content {font-size:14px !important;}

/*------------------------------------------------*/
/*--------------Plugins-----------------*/
/*------------------------------------------------*/
.wp-pagenavi {direction:rtl; text-align:right; }
.wp-pagenavi span.pages {float:right; margin-top:-4px;}
.wp-pagenavi a.page{float;right;}
.wp-pagenavi a.nextpostslink {float:right; margin-top:-4px;}

/*------------------------------------------------*/
/*--------------Portfolio-----------------*/
/*------------------------------------------------*/
.et_portfolio_more_icon {display:none !important}
.et_portfolio_zoom_icon { left: 120px !important; }
.et_pt_portfolio_item h2.et_pt_portfolio_title{font-size:20px; height:40px;}

.post div.et-image-slider{margin-right:50px !important; }